Bug 1956614 - openttd-1.11.2 is available
Summary: openttd-1.11.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openttd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Kaechele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-04 04:49 UTC by Upstream Release Monitoring
Modified: 2021-05-13 01:22 UTC (History)
1 user (show)

Fixed In Version: openttd-1.11.2-1.fc34 openttd-1.11.2-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-12 05:43:31 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.11.2 (#1956614) (958 bytes, patch)
2021-05-04 04:50 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-04 04:49:54 UTC
Latest upstream release: 1.11.2
Current version/release in rawhide: 1.11.1-1.fc35
URL: https://www.openttd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8640/

Comment 1 Upstream Release Monitoring 2021-05-04 04:50:00 UTC
Created attachment 1779206 [details]
[patch] Update to 1.11.2 (#1956614)

Comment 2 Upstream Release Monitoring 2021-05-04 05:03:13 UTC
the-new-hotness/release-monitoring.org's scratch build of openttd-1.11.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=67190779

Comment 3 Fedora Update System 2021-05-04 15:17:25 UTC
FEDORA-2021-e798cd86b3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e798cd86b3

Comment 4 Fedora Update System 2021-05-04 15:17:25 UTC
FEDORA-2021-d929b35162 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d929b35162

Comment 5 Fedora Update System 2021-05-04 15:17:25 UTC
FEDORA-2021-3060a11d0c has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3060a11d0c

Comment 6 Fedora Update System 2021-05-05 01:28:16 UTC
FEDORA-2021-3060a11d0c has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3060a11d0c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3060a11d0c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-05 01:51:18 UTC
FEDORA-2021-d929b35162 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d929b35162`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d929b35162

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-05 02:11:39 UTC
FEDORA-2021-e798cd86b3 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e798cd86b3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e798cd86b3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-05-08 02:10:17 UTC
FEDORA-2021-0cf0581961 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0cf0581961`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0cf0581961

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-05-12 05:43:31 UTC
FEDORA-2021-d929b35162 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-05-12 13:44:51 UTC
FEDORA-2021-3060a11d0c has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-05-12 16:13:01 UTC
FEDORA-2021-3060a11d0c has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-05-13 01:22:52 UTC
FEDORA-2021-0cf0581961 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.